<div class="hide">

    <div class="modal modal--md" id="hotels">
        <h2 class="modal__header text-center mb-15">Гостиницы у ВДНХ</h2>
        <div class="grid-2">
            <div class="spot">
                <a href="#" class="spot__image">
                    <img src="img/content/hotel__01.jpg" class="img-fluid" alt="">
                </a>
                <div class="spot__content">
                    <div class="spot__rating">
                        <div class="rating" data-rating="3.5">
                            <div class="rating__body">
                                <div class="rating__stars">
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__active" data-rating-active>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__items">
                                    <div class="rating__item" data-rating-item="5"></div>
                                    <div class="rating__item" data-rating-item="4"></div>
                                    <div class="rating__item" data-rating-item="3"></div>
                                    <div class="rating__item" data-rating-item="2"></div>
                                    <div class="rating__item" data-rating-item="1"></div>
                                </div>
                            </div>
                            <div class="rating__value" data-rating-value>3.5</div>
                        </div>
                    </div>
                    <div class="spot__title">ГОСТИНИЦА «КОСМОС»</div>
                    <div class="spot__text">пр-кт. Мира 150</div>
                    <div class="spot__distance">15 мин хотьбы до Павильона №57</div>
                </div>
            </div><!-- .spot -->
            <div class="spot">
                <a href="#" class="spot__image">
                    <img src="img/content/hotel__02.jpg" class="img-fluid" alt="">
                </a>
                <div class="spot__content">
                    <div class="spot__rating">
                        <div class="rating" data-rating="3.5">
                            <div class="rating__body">
                                <div class="rating__stars">
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__active" data-rating-active>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__items">
                                    <div class="rating__item" data-rating-item="5"></div>
                                    <div class="rating__item" data-rating-item="4"></div>
                                    <div class="rating__item" data-rating-item="3"></div>
                                    <div class="rating__item" data-rating-item="2"></div>
                                    <div class="rating__item" data-rating-item="1"></div>
                                </div>
                            </div>
                            <div class="rating__value" data-rating-value>3.5</div>
                        </div>
                    </div>
                    <div class="spot__title">ОТЕЛЬ "ОКСАНА"</div>
                    <div class="spot__text">пр-кт. Олимпийский 18/1</div>
                    <div class="spot__distance">15 мин хотьбы до Павильона №57</div>
                </div>
            </div><!-- .spot -->
            <div class="spot">
                <a href="#" class="spot__image">
                    <img src="img/content/hotel__03.jpg" class="img-fluid" alt="">
                </a>
                <div class="spot__content">
                    <div class="spot__rating">
                        <div class="rating" data-rating="4">
                            <div class="rating__body">
                                <div class="rating__stars">
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__active" data-rating-active>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__items">
                                    <div class="rating__item" data-rating-item="5"></div>
                                    <div class="rating__item" data-rating-item="4"></div>
                                    <div class="rating__item" data-rating-item="3"></div>
                                    <div class="rating__item" data-rating-item="2"></div>
                                    <div class="rating__item" data-rating-item="1"></div>
                                </div>
                            </div>
                            <div class="rating__value" data-rating-value>4</div>
                        </div>
                    </div>
                    <div class="spot__title">Отель «Райкин Plaza»</div>
                    <div class="spot__text">ул. Шереметьевская 6,  корп. 1</div>
                    <div class="spot__distance">30 мин езды  до Павильона №57 (общественный транспорт) </div>
                </div>
            </div><!-- .spot -->
            <div class="spot">
                <a href="#" class="spot__image">
                    <img src="img/content/hotel__04.jpg" class="img-fluid" alt="">
                </a>
                <div class="spot__content">
                    <div class="spot__rating">
                        <div class="rating" data-rating="4">
                            <div class="rating__body">
                                <div class="rating__stars">
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__active" data-rating-active>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__items">
                                    <div class="rating__item" data-rating-item="5"></div>
                                    <div class="rating__item" data-rating-item="4"></div>
                                    <div class="rating__item" data-rating-item="3"></div>
                                    <div class="rating__item" data-rating-item="2"></div>
                                    <div class="rating__item" data-rating-item="1"></div>
                                </div>
                            </div>
                            <div class="rating__value" data-rating-value>4</div>
                        </div>
                    </div>
                    <div class="spot__title">AZIMUT СИТИ ОТЕЛЬ ОЛИМПИК МОСКВА</div>
                    <div class="spot__text">пр-кт. Олимпийский 18/1</div>
                    <div class="spot__distance">30 мин езды  до Павильона №57 (общественный транспорт) </div>
                </div>
            </div><!-- .spot -->
            <div class="spot">
                <a href="#" class="spot__image">
                    <img src="img/content/hotel__05.jpg" class="img-fluid" alt="">
                </a>
                <div class="spot__content">
                    <div class="spot__rating">
                        <div class="rating" data-rating="5">
                            <div class="rating__body">
                                <div class="rating__stars">
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__active" data-rating-active>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__star">
                                        <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                                <div class="rating__items">
                                    <div class="rating__item" data-rating-item="5"></div>
                                    <div class="rating__item" data-rating-item="4"></div>
                                    <div class="rating__item" data-rating-item="3"></div>
                                    <div class="rating__item" data-rating-item="2"></div>
                                    <div class="rating__item" data-rating-item="1"></div>
                                </div>
                            </div>
                            <div class="rating__value" data-rating-value>5</div>
                        </div>
                    </div>
                    <div class="spot__title">Бизнес-Отель «Алексеевский» </div>
                    <div class="spot__text">ул. Новоалексеевская 20, лит. А, с. 1</div>
                    <div class="spot__distance">30 мин езды до Павильона №57 (общественный транспорт) </div>
                </div>
            </div><!-- .spot -->
        </div>
    </div>

    <!-- Карточка команды Подробнее -->
    <div class="modal modal--sm modal--0" id="command-info">
        <div class="command-info" data-command>
            <div class="command-info__image">
                <img src="" alt="" class="img-cover" data-command-image>
            </div>
            <div class="command-info__title" data-command-title></div>
            <div class="command-info__text" data-command-text></div>
            <div class="command-info__button">
                <a href="#" class="btn btn-blue" data-command-link>
                    <span>Читать манифест</span>
                </a>
            </div>
        </div>
    </div>
</div>
